From: Berni Elbourn <[email-masked]>
Date: Sat, 6 Apr 1996 08:00:44 GMT

Hi,

I have a linux system here with the very latest X11R6 loaded, version 312d Xfree.
I downloaded fvwm a few days ago off sinsite  it shows version 2.xx in the lsm
file...I have gnu c v2.5.8.

I am getting the following build errors...any hints?

xmkmf
mv -f Makefile Makefile.bak
imake -DUseInstalled -I/usr/X11R6/lib/X11/config
Imakefile.c:3: Imake.tmpl: No such file or directory
imake: Exit code 33. Stop.

Berni
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].